# Uses of Enum Class
org.snpeff.gsa.ScoreList.ScoreSummary

Packages that use ScoreList.ScoreSummary
Package
Description
org.snpeff.gsa

## Uses of ScoreList.ScoreSummary in org.snpeff.gsa

Methods in org.snpeff.gsa that return ScoreList.ScoreSummary
Modifier and Type
Method
Description
`static ScoreList.ScoreSummary`
ScoreList.ScoreSummary.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ScoreList.ScoreSummary[]`
ScoreList.ScoreSummary.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.snpeff.gsa with parameters of type ScoreList.ScoreSummary
Modifier and Type
Method
Description
`double`
ScoreList.`score(ScoreList.ScoreSummary pvalueSummary)`
Create a single pValue representing the gene